Table of Contents

Class: Chargen | Twisted-0.17.4/twisted/protocols/wire.py
--- | ---

Generate repeating noise (RFC 864)

Base Classes |
--- | ---
protocol.Protocol

Methods |
--- | ---
connectionMade makeData
| connectionMade

    connectionMade ( self )

| makeData

    makeData ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0